<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	printFooter();
	exit;
}
?><!--<?php
print <<<EOT
-->
<div class="msgmain">
<div class="tit1"><div style="float:left;"><img border="0" src="images/favicon.ico" style="margin:5px 5px 0px 5px;" alt="" /></div>{$lang['strings1']}</div>
<div class="td" style="text-indent:30px;border-top:#E4E4EF 1px solid;">
<script>
document.write(opener.txtRun.value)
</script>
</div>
<div class="forumrow1" style="text-align :center;height:30px;border-top:#E4E4EF 1px solid;">
<input type="button" name="submit" value="{$lang['strings2']}"  onclick="window.close()" style="margin-top:5px;"/>
</div>
</div>
<!--
EOT;
?>-->